{
    "version": 4,
    "id": 1622195783303,
    "autoColormaps": false,
    "colormap": "Lkmtch10",
    "autoImages": false,
    "image": "circle-within-square.png",
    "plugins": [
        {
            "lens": false,
            "name": "spiral_archimedean_3d",
            "displayName": "Spiral archimedean",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "scroll_vertical",
            "displayName": "Scroll vertical",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}